<div class="wrapper">
  <div class="sidebar"  data-active-color="danger" data-color="white" data-image="./assets/img/sidebar-1.jpg">
    <app-sidebar></app-sidebar>
<!--    <div class="sidebar-background" style="background-image: url(./assets/img/sidebar-4.jpg)"></div>-->
  </div>
  <div class="main-panel">
    <app-navbar></app-navbar>
    <div class="main-content">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
